.justify{
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
    color: #727272;
}

.graph {
  margin-bottom: 50px;
  clear: both;
  padding-top: 40px;

}
.graph .label {
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}
.graph-header h3 {
  margin-bottom: 0px;
}
.graph-header {
  text-align: center;
}
.graph-header p {
  margin-top: 0px;
}

.graph .legend td, .graph .legend, .graph .legend tr {
  padding: 0px;
  margin: 0px;
  border-collapse:collapse;

}

.graph .legend {
  margin-left: 10px;
  display:none;
  background : #F7FAFF;
  border-left: 1px solid #5C83FF;
  border-bottom: 1px solid #5C83FF;
  height: 190px;
}
.graph .legend td {
  padding-right: 5px;
  padding-left: 5px;
  font-size: 12px;
  font-family: Arial;
}

.graph .legend .color-box {
  width: 14px;
  height: 10px;
  overflow: hidden;
  border: 1px solid black;
}

.axis-label, .bar-label {
    -webkit-transform:rotate(270deg);
    -moz-transform:rotate(270deg);
    -o-transform: rotate(270deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.axis-label{
    margin-top: 50px;
}

#awesome-graph{
    width:674px;
    height:300px;
    border: 1px solid #5C83FF;
    background: #E2EEFF;
    color:black;
}

#awesome-graph rect{
    cursor:pointer;
}


#alkomat{
    padding: 15px;
    margin: 0 auto;
    width: 600px;
    border:1px solid #ddd;
    background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
position:relative;
}

#drink{
    position: absolute;
    right: 50px;
    top: 105px;
    z-index: 1;
}

#alkomat .row{
    clear: both;
    min-height: 40px;
}

#alkomat .buttons{
    margin-top:10px;
}

#alkomat .errorMessage{
    clear: both;
    color: red;
    margin-left: 300px;
}

#alkomat .input{
    margin-right: 5px;
    display: block;
    float: left;
}

#alkomat label {
    width: 285px;
    display: block;
    float: left;
    line-height: 33px;
    margin-right: 15px;
    text-align: right;
    color: #5C5C5C;
    font-size: 13px;
    font-weight: bold;
}

#Alkomat_sex label, #Alkomat_stomach label{
    float: none;
    display: inline;
    font-weight: normal;
}



.row input[type="radio"] {
    width: auto;
    height: auto;
    margin: 0px;
}

#Alkomat_weight, #Alkomat_vodkaNumber, #Alkomat_wineNumber, #Alkomat_beerNumber, #Alkomat_vodkaPercent,
#Alkomat_otherNumber, #Alkomat_winePercent, #Alkomat_beerPercent, #Alkomat_otherPercent, #Alkomat_height{
    width: 25px;
}

.separator{
    margin-bottom: 5px;
    height: 1px;
    background: #C2BEBE;
    clear:both;
}

#Alkomat_beerSelect, #Alkomat_vodkaSelect, #Alkomat_wineSelect, #Alkomat_otherSelect{
    width:175px;
}

#aboutYou{
    border-bottom: 1px solid #DDD;
    border-top: 1px solid #DDD;
    background-color: whiteSmoke;
    position: relative;
    margin-top: 20px;
}

#cont{
    border-bottom: 1px solid white;
    border-top: 1px solid white;
    padding: 10px;
    font-size: 14px;
    line-height: 24px;
}

.row.buttons {
    margin-top: 15px;
}

.naglowek{
    font-size: 14px;
    line-height: 35px;
    margin-top: 35px;
    text-shadow: 1px 1px 3px #BEBEBE;
    color: black;
}

rect:hover {
    fill: #ddd !important;
}

#legend{
    position: absolute;
    top: 2px;
    right: 2px;
    z-index: 1;
    width: 24px;
    height: 24px;
    cursor: pointer;
    background: url('/images/3d_bar_chart.png');
}